#userForm {
}

#password {
     height: auto;
     width: 60px ! important;
}

#userForm h2 {
     font-size: 22pt;
     margin: 0px 0px 10px;
     padding: 0px;
}

#userForm input[type="submit"] {
     background: #fbbe04 none repeat scroll 0% 0%;
     font-size: 17px ! important;
     margin-top: 5px;
     width: 80px;
     color: #242424;
     border-radius: 0px;
}

#userForm .rsform-block-passphrase {
     margin-top: 10px;
}

#userForm .rsform-block-passphrase .formControls {
     float: left;
     width: 13%;
}

#userForm .rsform-block-passphrase .formControlLabel {
     float: left;
     line-height: 25px;
     width: 21%;
}

#userForm input[type="text"] {
     height: 41px;
     padding: 10.5px 20px 10.5px;
}

#userForm input, #userForm select, #userForm textarea {
     width: 100%;
     padding: 10.5px 18px 10.5px;
}

#userForm .rsform-block {
     margin-bottom: 5px;
}
.rsform-block-password{
    width:89%;
    float:left
}